<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE wallpapers SYSTEM "gnome-wp-list.dtd">
<wallpapers>
	<wallpaper deleted="false">
	
		<name>Fresh Flower</name>
		<name xml:lang="ar">زهرة نضرة</name>
		<name xml:lang="as">সতেজ ফুল</name>
		<name xml:lang="be">Сьвежыя кветкі</name>
		<name xml:lang="be@latin">Śviežyja kvietki</name>
		<name xml:lang="bg">Червено цвете</name>
		<name xml:lang="bn_IN">প্রস্ফুটিত মুকুল</name>
		<name xml:lang="ca">Flor fresca</name>
		<name xml:lang="cs">Veselá kytka</name>
		<name xml:lang="cy">Blodyn Ffres</name>
		<name xml:lang="da">Friske blomster</name>
		<name xml:lang="de">Spätsommer</name>
		<name xml:lang="dz">མེ་ཏོག་གསརཔ།</name>
		<name xml:lang="el">Fresh Flower</name>
		<name xml:lang="en_CA">Fresh Flower (a-choo!)</name>
		<name xml:lang="en_GB">Fresh Flower</name>
		<name xml:lang="es">Flor fresca</name>
		<name xml:lang="et">Värske lill</name>
		<name xml:lang="eu">Lora freskoa</name>
		<name xml:lang="fa">گل تازه</name>
		<name xml:lang="fi">Pirteä kukka</name>
		<name xml:lang="fr">Fleur rayonnante</name>
		<name xml:lang="gl">Flor fresca</name>
		<name xml:lang="gu">તાજું ફૂલ</name>
		<name xml:lang="he">פרח (אדום)</name>
		<name xml:lang="hi">ताजा फूल</name>
		<name xml:lang="hu">Friss virág</name>
		<name xml:lang="id">Bunga Segar</name>
		<name xml:lang="it">Fiore fresco</name>
		<name xml:lang="ja">花</name>
		<name xml:lang="ka">ცინცხალი ყვავილი</name>
		<name xml:lang="ko">상큼한 꽃</name>
		<name xml:lang="lt">Gyva gėlė</name>
		<name xml:lang="lv">Svaigi ziedi</name>
		<name xml:lang="mg">Voninkazo vao mamelana</name>
		<name xml:lang="mk">Свежи цвеќиња</name>
		<name xml:lang="ml">പുത്തന്‍ പൂവുകള്‍</name>
		<name xml:lang="mn">Хэнз Цэцэг</name>
		<name xml:lang="mr">ताजी फुले</name>
		<name xml:lang="nb">Frisk blomst</name>
		<name xml:lang="ne">ताजा फूल</name>
		<name xml:lang="nl">Oranje bloem</name>
		<name xml:lang="nn">Blomar</name>
		<name xml:lang="or">ତାଜା ଫୁଲ</name>
		<name xml:lang="pa">ਤਾਜ਼ਾ ਫੁੱਲ</name>
		<name xml:lang="pl">Kwiatek</name>
		<name xml:lang="pt">Flor Alaranjada</name>
		<name xml:lang="pt_BR">Flor Fresca</name>
		<name xml:lang="ro">Floare proaspătă</name>
		<name xml:lang="ru">Оранжевый цветок</name>
		<name xml:lang="si">නැවුම් පුෂ්පය</name>
		<name xml:lang="sl">Sveža roža</name>
		<name xml:lang="sq">Lule e Freskët</name>
		<name xml:lang="sr">Младо цвеће</name>
		<name xml:lang="sr@Latn">Mlado cveće</name>
		<name xml:lang="sv">Fräsch blomma</name>
		<name xml:lang="ta">புதிய மலர்</name>
		<name xml:lang="th">ดอกไม้สด</name>
		<name xml:lang="tr">Yeni Açmış Çiçek</name>
		<name xml:lang="uk">Жовтогаряча квітка</name>
		<name xml:lang="vi">Hoa tươi</name>
		<name xml:lang="zh_CN">鲜花</name>
		<name xml:lang="zh_HK">艷麗鮮花</name>
		<name xml:lang="zh_TW">艷麗鮮花</name>
		<filename>/usr/local/share/pixmaps/backgrounds/gnome/nature/FreshFlower.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		
		<name>Open Flower</name>
		<name xml:lang="ar">زهرة متفتّحة</name>
		<name xml:lang="as">মুক্ত ফুল</name>
		<name xml:lang="be">Жоўтая кветка</name>
		<name xml:lang="be@latin">Raśćviłaja kvietka</name>
		<name xml:lang="bg">Оранжево цвете</name>
		<name xml:lang="bn_IN">সূর্য্যমূখী</name>
		<name xml:lang="ca">Flor oberta</name>
		<name xml:lang="cs">Otevřená květina</name>
		<name xml:lang="cy">Blodyn Agored</name>
		<name xml:lang="da">Åben blomst</name>
		<name xml:lang="de">Frühling</name>
		<name xml:lang="dz">མེ་ཏོག་ཁ་ཕྱེ།</name>
		<name xml:lang="el">Open Flower</name>
		<name xml:lang="en_CA">Open Flower</name>
		<name xml:lang="en_GB">Open Flower</name>
		<name xml:lang="es">Flor abierta</name>
		<name xml:lang="et">Õitsev lill</name>
		<name xml:lang="eu">Irekitako lorea</name>
		<name xml:lang="fa">گل شکفته</name>
		<name xml:lang="fi">Avoin kukka</name>
		<name xml:lang="fr">Fleur éclose</name>
		<name xml:lang="gl">Flor aberta</name>
		<name xml:lang="gu">ફૂલ ખોલો</name>
		<name xml:lang="he">פרח (צהוב)</name>
		<name xml:lang="hi">खिला फूल</name>
		<name xml:lang="hu">Kinyílt virág</name>
		<name xml:lang="id">Bunga Terbuka</name>
		<name xml:lang="it">Fiore aperto</name>
		<name xml:lang="ja">開いた花</name>
		<name xml:lang="ka">გახსენი ყვავილი</name>
		<name xml:lang="ko">개화</name>
		<name xml:lang="lt">Prasiskleidęs žiedas</name>
		<name xml:lang="lv">Atvēries zieds</name>
		<name xml:lang="mai">खिलल फूल</name>
		<name xml:lang="mg">Voninkazo misokatra</name>
		<name xml:lang="mk">Отворен цвет</name>
		<name xml:lang="ml">വിരിഞ്ഞ പൂവ്</name>
		<name xml:lang="mn">Дэлгэрсэн цэцэг</name>
		<name xml:lang="mr">उघडे फुल</name>
		<name xml:lang="nb">Åpen blomst</name>
		<name xml:lang="ne">खुला फूल</name>
		<name xml:lang="nl">Gele bloem</name>
		<name xml:lang="nn">Open blome</name>
		<name xml:lang="or">ଖୋଲା ଫୁଲ</name>
		<name xml:lang="pa">ਖੁੱਲਾ ਫੁੱਲ</name>
		<name xml:lang="pl">Żółty kwiatek</name>
		<name xml:lang="pt">Flor Amarelada</name>
		<name xml:lang="pt_BR">Flor Aberta</name>
		<name xml:lang="ro">Floare deschisă</name>
		<name xml:lang="ru">Жёлтый цветок</name>
		<name xml:lang="si">විකසිත වූ පුෂ්පය</name>
		<name xml:lang="sl">Odprta roža</name>
		<name xml:lang="sq">Lule e Hapur</name>
		<name xml:lang="sr">Расцветани цвет</name>
		<name xml:lang="sr@Latn">Rascvetani cvet</name>
		<name xml:lang="sv">Öppen blomma</name>
		<name xml:lang="ta">திறந்த மலர்</name>
		<name xml:lang="th">ดอกไม้บาน</name>
		<name xml:lang="tr">Açmış Çiçek</name>
		<name xml:lang="uk">Жовта квітка</name>
		<name xml:lang="vi">Hoa nở</name>
		<name xml:lang="zh_CN">绽放</name>
		<name xml:lang="zh_HK">鮮花盛開</name>
		<name xml:lang="zh_TW">鮮花盛開</name>
		<filename>/usr/local/share/pixmaps/backgrounds/gnome/nature/OpenFlower.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		
		<name>Green Meadow</name>
		<name xml:lang="ar">مَرْج أخضر</name>
		<name xml:lang="as">সেউজীয়া ঘাঁহনি</name>
		<name xml:lang="be">Зялёны луг</name>
		<name xml:lang="be@latin">Ziolany łuh</name>
		<name xml:lang="bg">Зелена морава</name>
		<name xml:lang="bn_IN">সবুজ নরম ঘাস</name>
		<name xml:lang="ca">Prat verd</name>
		<name xml:lang="cs">Zelená louka</name>
		<name xml:lang="cy">Gweirglodd Werdd</name>
		<name xml:lang="da">Grøn eng</name>
		<name xml:lang="de">Grüner Mikrokosmos</name>
		<name xml:lang="dz">སྤང་ལྗོངས་ལྗང་ཁུ།</name>
		<name xml:lang="el">Green Meadow</name>
		<name xml:lang="en_CA">Green Meadow</name>
		<name xml:lang="en_GB">Green Meadow</name>
		<name xml:lang="es">Pradera verde</name>
		<name xml:lang="et">Roheline aas</name>
		<name xml:lang="eu">Belardi berdea</name>
		<name xml:lang="fa">مرتع سرسبز</name>
		<name xml:lang="fi">Vihreä ruoho</name>
		<name xml:lang="fr">Verte prairie</name>
		<name xml:lang="gl">Prado verde</name>
		<name xml:lang="gu">ગ્રીન મીડો</name>
		<name xml:lang="he">שדה מרעה ירוק</name>
		<name xml:lang="hi">हरा बाग</name>
		<name xml:lang="hu">Zöld mező</name>
		<name xml:lang="id">Padang Hijau</name>
		<name xml:lang="it">Prato verde</name>
		<name xml:lang="ja">緑の草地</name>
		<name xml:lang="ka">მწვანე მდელო</name>
		<name xml:lang="ko">녹초지</name>
		<name xml:lang="lt">Žalia pieva</name>
		<name xml:lang="lv">Zaļa pļava</name>
		<name xml:lang="mai">हरियर बगीचा</name>
		<name xml:lang="mg">Sahalava maitso</name>
		<name xml:lang="mk">Зеленo поле</name>
		<name xml:lang="ml">പച്ചപുല്‍മേട</name>
		<name xml:lang="mn">Ногоон Зүлэг</name>
		<name xml:lang="mr">हिरवे कुरण</name>
		<name xml:lang="nb">Grønn eng</name>
		<name xml:lang="ne">हरियो चौर</name>
		<name xml:lang="nl">Groen gras</name>
		<name xml:lang="nn">Grøn eng</name>
		<name xml:lang="or">ସବୁଜ ଘାସ ପଡ଼ିଆ</name>
		<name xml:lang="pa">ਹਰਾ ਤੱਟ</name>
		<name xml:lang="pl">Zielona łąka</name>
		<name xml:lang="pt">Planície Verde</name>
		<name xml:lang="pt_BR">Planície Verde</name>
		<name xml:lang="ro">Pajişte verde</name>
		<name xml:lang="ru">Зелёный луг</name>
		<name xml:lang="si">කොළ පැහැති ඕවිට</name>
		<name xml:lang="sl">Zelen travnik</name>
		<name xml:lang="sq">Lëndinë e Gjelbërt</name>
		<name xml:lang="sr">Зелена ливада</name>
		<name xml:lang="sr@Latn">Zelena livada</name>
		<name xml:lang="sv">Grön äng</name>
		<name xml:lang="ta">பசும் புல்வெளி</name>
		<name xml:lang="th">ทุ่งขจี</name>
		<name xml:lang="tr">Yeşil Manzara</name>
		<name xml:lang="uk">Зелене поле</name>
		<name xml:lang="vi">Cỏ xanh</name>
		<name xml:lang="zh_CN">生机</name>
		<name xml:lang="zh_HK">青草地</name>
		<name xml:lang="zh_TW">青草地</name>
		<filename>/usr/local/share/pixmaps/backgrounds/gnome/nature/GreenMeadow.jpg</filename>
		<options>zoom</options>
	</wallpaper>
</wallpapers>